.inner_form {
    float: left;
    width: 100%;
    .form-group {
	    margin-bottom: 23px;
	}
	textarea {
	    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	    border: 1px solid #c2c2c2 !important;
	    color: #091216;
	    font-size: 15px;
	    font-weight: 400;
	    margin-top: 4px;
	    max-height: 150px;
	    max-width: 670px;
	    min-height: 150px;
	    padding: 16px 18px;
	    text-indent: 0;
	    width: 100%;
	}
	.comn-btn {
	    background: #43b02a none repeat scroll 0 0;
	    border: medium none;
	    color: #ffffff;
	    font-size: 16px;
	    font-weight: 600;
	    margin-top: 6px;
	    padding: 10px 25px;
	    text-transform: capitalize;
	    &:hover, &:focus, &:active {
	    	background-color: #091216;
		    border-color: #091216;
		    color: #ffffff;
	    } 
	}
	.form-select {
		display: inline-block;
		float: left;
		position: relative;
		width: 100%;
		select {
			backface-visibility: hidden;
		    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
		    border-color: #cccccc;
		    border-style: solid;
		    border-width: 0 0 1px;
		    color: #091216;
		    font-size: 14px;
		    font-weight: 400;
		    position: relative;
		    padding: 10px 0 5px;
		    text-indent: 0;
		    width: 100%;
		    -webkit-appearance: none;
			   -moz-appearance: none;
			   		appearance: none;
			z-index: 10;
		}
		option[disabled] {
			display: none;
		}
		option {
			padding: 2px 5px;
			&:hover {
				background-color: rgb(115, 184, 181);
				color: #ffffff;
			}
		}

		&:after {
			background-color: rgba(0, 0, 0, 0);
		    background-image: url('../images/icon-arrow-btm.png');
		    background-position: 0 0;
		    background-size: 100% auto;
		    bottom: 15px;
		    content: "";
		    display: block;
		    height: 8px;
		    // margin-top: -4px;
		    position: absolute;
		    right: 5px;
		    // top: 50%;
		    width: 15px;
			z-index: 9;
		}
	}
}
.support_sec {
	background-color: #f1f1f1;
	padding-bottom: 50px;
	padding-top: 50px;
	.center_wrapper {
	    clear: both;
	    display: block;
		margin: 0 -13px;
		@include breakpoint(small) {
			margin: 0px;
		}

	    .bg_box {
		    background-color: #ffffff;
		    @include border-radius(5px);
		    @include box-shadow(0px 0px 8px 0px rgba(0, 0, 0, 0.09));
			overflow-y: visible;
			@include breakpoint(small) {
				.tbl_div {
					display: block;
					.tbl-cell {
						display: block;
					}
				}
			}
		}
	}
	.right-sec {
		background-color: rgba(0, 0, 0, 0);
		background-image: url('../images/bg-support.png');
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		width: 392px;
		@include breakpoint(medium) {
			width: 0;
		}
	}
	.left-sec {
	    vertical-align: top;
	}
	.inner_content {
	    display: inline-block;
		float: left;
		padding: 30px 60px 24px 45px;
		width: 100%;
		@include breakpoint(small) {
			padding: 30px;
		}
		h2 {
		    color: #363636;
		    float: left;
		    font-size: 24px;
		    font-weight: 600;
		    line-height: 1.3;
		    margin-bottom: 13px;
		    width: 100%;
		}
	    p {
		    color: #494949;
		    float: left;
		    font-size: 16px;
		    font-weight: 400;
		    line-height: 1.3;
		    margin-bottom: 15px;
		    width: 100%;
		}
		.inner_form {
			margin-top: 18px;
		}
		.footer-p {
		    float: left;
		    margin-top: 44px;
		    width: 100%;
		    p {
			    margin-bottom: 0;
		    }			
		    a {
		    	color: #000000;
			    display: inline-block;
				font-weight: 700;
				white-space: normal;
				word-wrap: break-word;
				word-break: break-all;
		    }
		}
	}
}

.footer{
    position: relative;
}

.query {
    height: 45px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.24);
    border-left: none;
    border-top: none;
    border-right: none;
    width: 100%;
    margin-bottom: 27px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    @include breakpoint(x-small) {
        width:85px;
    }
}